# example bird configuration file
log syslog all;
debug commands 2;
router id 192.168.1.210;

protocol kernel {
    persist on;
    scan time 20;
    learn on;
    export all;
}

protocol device {
    scan time 10;
}

protocol direct {
    interface "*";
}

protocol rip {
    authentication none;
    honor neighbor;
    export filter { print "exporting (rip)"; accept; };
    import filter { print "exporting (rip)"; accept; };
}
